body {
    font: 20px Montserrat, sans-serif;
    line-height: 1.8;
    color: white;
    background-color: #595959;
}

p {font-size: 16px;}
.margin {margin-bottom: 45px;
}
  

.bg-1 { 
    background-color: white;
}

h1 {
    color: #8D8A8A;
    font-weight: 800;
    font-size: 3em;
    padding-top: 0.5em;
    text-transform: uppercase;
}

h2 {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 2em;
  padding-bottom: 0.5em;
}

h3 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 1.5em;
}

h4 {
    font-size: 1em;
}

.bg-2 { 
    background-color: #F6913E; /* Orange */
    color: #ffffff;
}


.bg-4 { 
    background-color: #595959; /* Black Gray */
    color: #fff;
}

.container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
}

.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 5px;
}

  .navbar-nav  li a:hover {
      color: #1abc9c !important;
  }

  img {
    padding-top: 3em;
  }

a {
  font-weight: bold;
  color: white;
  text-decoration: none;
}

a:hover {
  font-weight: bold;
  color: white;
  text-decoration: underline;
}

@media only screen and (max-width: 480px) {
    img {
      padding-top: 0;
    }

    h1 {
    color: #8D8A8A;
    font-weight: 800;
    font-size: 1.5em;
    padding-top: 0.5em;
    text-transform: uppercase;
}


}